@section-max-width: 1364px;
@color-red: rgb(222, 40, 26);
@color-darkblue: rgb(20, 83, 164);
@color-lightblue: rgb(222, 236, 255);

@font-futura: 'Futura PT';
@font-normal: 'Futura PT Book Reg';
@font-header: 'Futura Demi';